metosin/compojure-api

Compojure Api

Leiningen/Boot

[metosin/compojure-api "1.0.0"]

Clojure CLI/deps.edn

metosin/compojure-api {:mvn/version "1.0.0"}

Gradle

compile 'metosin:compojure-api:1.0.0'

Maven

<dependency>
  <groupId>metosin</groupId>
  <artifactId>compojure-api</artifactId>
  <version>1.0.0</version>
</dependency>